## org.eclipse.amp.escape.ide
Class EscapePerspective

    java.lang.Object
      org.eclipse.amp.escape.ide.EscapePerspective

All Implemented Interfaces:
  org.eclipse.ui.IPerspectiveFactory

    public class EscapePerspective

extends java.lang.Object
implements org.eclipse.ui.IPerspectiveFactory

Author:
  mparker

Constructor Summary
`EscapePerspective()`

Method Summary
`void` `createInitialLayout(org.eclipse.ui.IPageLayout layout)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EscapePerspective

    public EscapePerspective()

Method Detail

### createInitialLayout

    public void createInitialLayout(org.eclipse.ui.IPageLayout layout)

  Specified by:
    `createInitialLayout` in interface `org.eclipse.ui.IPerspectiveFactory`
  Parameters:
    `layout` -
  See Also:
    `IPerspectiveFactory.createInitialLayout(org.eclipse.ui.IPageLayout)`